server.port = 80
server.tag ="lighttpd"

server.modules = (
        "mod_access",
        "mod_alias",
        "mod_accesslog",
        "mod_redirect"
)

server.document-root = "/"
index-file.names = ( "index.php", "index.py", "index.html" )

accesslog.filename = "/var/tmp/lighttpd/access.log"
server.errorlog = "/var/tmp/lighttpd/error.log"

server.username = "mobile"
server.groupname = "mobile"
server.pid-file = "/var/run/lighttpd.pid"

dir-listing.encoding = "utf-8"
dir-listing.activate = "enable"
dir-listing.hide-dotfiles = "disable"
